/**
	* Contact Object
	*/

.actions {
	//text-align: center;
	@media (max-width: $tablet) {
		width: 25%;
		text-align: right;
	}
}

.id {
	text-align: center;

	@media (max-width: $tablet) {
		text-align: right;
		color: #aaa;
	}
}

.name, .email {
	@media (min-width: $tablet) {
		width: 25%;
	}
}

.name {
	min-width: 80px;
}

.contact__item,
.contact-headers__item {
	width: 25%;
	align-self: center;
}

.contact {
	position: relative;
	background: white;
	padding: 0.7em;
	@media (max-width: $tablet) {
		padding: 0;
	}
	border-bottom: 1px solid #eee;
	box-shadow: 0 0 0 transparent;
	transform: scale(1);
	transition: 0.1s;

	&:hover {
		@media (min-width: $tablet) {
			box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.15), 0 -1px 1px rgba(0, 0, 0, 0.1);
			transform: scale(1.02);
			z-index: 2;
			transition: 0.25s;
		}
	}
}

.contact-headers {
	padding: 1em 0.7em 0.5em;
	border-bottom: 1px solid #dedede;
	font-weight: 700;

	@media (max-width: $tablet) {
		display: none;
	}
}

.search-wrapper {
	text-align: right;
}

.name-email {
	width: 85%;
	padding: 15px 12px;
	@media (min-width: $tablet) {
		display: flex;
		padding: 0;
	}
}

.edit {
	@media (max-width: $tablet) {
		display: none;
	}
}

.email {
	@media (max-width: $tablet) {
		font-size: 0.8em;
		margin-top: 0.2em;
		color: $color__primary;
	}
}

.delete {
	@media (max-width: $tablet) {
		font-weight: bold;
		padding: 24px 12px;
	}
}
